Survey: 3D-HST+CANDELS catalog

Telescope: Hubble Space Telescope (HST)

Instrument: Wide FIeld Camera 3 (WFC3)

Filters: F140W, F160W, F606W, F814W, F125W

Fields: CDFS-SWIRE, COSMOS, EGS, HDF-N, XMM-LSS

P.I.: R.E. Skelton

Reference: 2014ApJS..214...24S

URL: http://3dhst.research.yale.edu
